GET /account/organization/subscription/plans
GET/account/organization/subscription/plans
GET /account/organization/subscription/plans
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
name stringnullable
code stringnullable
is_free boolean
prices
object[]
nullable
interval stringnullable
currency stringnullable
price double
id stringnullable
[
{
"id": 0,
"name": "string",
"code": "string",
"is_free": true,
"prices": [
{
"interval": "string",
"currency": "string",
"price": 0,
"id": "string"
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
name stringnullable
code stringnullable
is_free boolean
prices
object[]
nullable
interval stringnullable
currency stringnullable
price double
id stringnullable
[
{
"id": 0,
"name": "string",
"code": "string",
"is_free": true,
"prices": [
{
"interval": "string",
"currency": "string",
"price": 0,
"id": "string"
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
name stringnullable
code stringnullable
is_free boolean
prices
object[]
nullable
interval stringnullable
currency stringnullable
price double
id stringnullable
[
{
"id": 0,
"name": "string",
"code": "string",
"is_free": true,
"prices": [
{
"interval": "string",
"currency": "string",
"price": 0,
"id": "string"
}
]
}
]
Loading...